// These strings are used by the subscription server and client

// These suffixes get appended to prices which are billed repeatedly.
// For example: "$199 per year"
"price.billingPeriodSuffix.full.daily"                          = "al día";
"price.billingPeriodSuffix.full.weekly"                         = "cada semana";
"price.billingPeriodSuffix.full.monthly"                        = "al mes";
"price.billingPeriodSuffix.full.quarterly"                      = "cada trimestre";
"price.billingPeriodSuffix.full.semiAnually"                    = "cada semestre";
"price.billingPeriodSuffix.full.anually"                        = "al año";

"price.billingPeriodSuffix.medium.daily"                        = "/ día";
"price.billingPeriodSuffix.medium.weekly"                       = "/ semana";
"price.billingPeriodSuffix.medium.monthly"                      = "/ mes";
"price.billingPeriodSuffix.medium.quarterly"                    = "/ trimestre";
"price.billingPeriodSuffix.medium.semiAnually"                  = "/ semestre";
"price.billingPeriodSuffix.medium.anually"                      = "/ año";

"price.billingPeriodSuffix.short.daily"                         = "/ d";
"price.billingPeriodSuffix.short.weekly"                        = "/ sem";
"price.billingPeriodSuffix.short.monthly"                       = "/ m";
"price.billingPeriodSuffix.short.quarterly"                     = "/ trim";
"price.billingPeriodSuffix.short.semiAnually"                   = "/ semestre";
"price.billingPeriodSuffix.short.anually"                       = "/ a";
